Bug 177899 - PATCH: innetgr check
Summary: PATCH: innetgr check
Status: CLOSED CURRENTRELEASE
Alias: None
Product: Fedora
Classification: Fedora
Component: nfs-utils   
(Show other bugs)
Version: rawhide
Hardware: All
OS: Linux
medium
medium
Target Milestone: ---
Assignee: Steve Dickson
QA Contact: Ben Levenson
URL:
Whiteboard: bzcl34nup
Keywords:
Depends On:
Blocks:
TreeView+ depends on / blocked
 
Reported: 2006-01-16 11:18 UTC by Charles Lopes
Modified: 2008-05-06 07:10 UTC (History)
1 user (show)

Fixed In Version: 1.0.8.rc2-3
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2008-05-06 07:10:39 UTC
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)
Patch to add innetgr detection to configure (789 bytes, patch)
2006-01-16 11:18 UTC, Charles Lopes
no flags Details | Diff

Description Charles Lopes 2006-01-16 11:18:28 UTC
Created attachment 123230 [details]
Patch to add innetgr detection to configure

Comment 1 Charles Lopes 2006-01-16 11:18:28 UTC
Here's a patch to add a check for the function "innetgr" to configure. A comment
in the spec file invites the submission of a proper fix ;-)
I've tested it and I do not get the message about missing netgroup support anymore.

Comment 2 Steve Dickson 2006-01-16 14:01:51 UTC
thank you for the patch! 

Fixed in nfs-utils-1.0.8.rc2-3 



Comment 3 Bug Zapper 2008-04-03 16:43:25 UTC
Based on the date this bug was created, it appears to have been reported
against rawhide during the development of a Fedora release that is no
longer maintained. In order to refocus our efforts as a project we are
flagging all of the open bugs for releases which are no longer
maintained. If this bug remains in NEEDINFO thirty (30) days from now,
we will automatically close it.

If you can reproduce this bug in a maintained Fedora version (7, 8, or
rawhide), please change this bug to the respective version and change
the status to ASSIGNED. (If you're unable to change the bug's version
or status, add a comment to the bug and someone will change it for you.)

Thanks for your help, and we apologize again that we haven't handled
these issues to this point.

The process we're following is outlined here:
http://fedoraproject.org/wiki/BugZappers/F9CleanUp

We will be following the process here:
http://fedoraproject.org/wiki/BugZappers/HouseKeeping to ensure this
doesn't happen again.


Note You need to log in before you can comment on or make changes to this bug.